/*
Theme Name: Alchem Pro Child
Theme URI: http://www.mageewp.com/alchem-pro/
Template: alchem-pro
Author: MageeWP
Author URI: http://www.mageewp.com/
Description: Based on Bootstrap and coded with HTML5 and CSS3 language, Alchem Pro is fully responsive in desktops and mobile devices. With enriched settings in theme options , you can not only change header and footer patterns, but also customize background colors, page layouts and social links. yet the theme is also featured with four different page layouts up to customers' needs. with the newly developed magee shortcode, one can easily create column, section, feature box, person, testimonial and much more. Anyone who wants to create a business site with WordPress may not miss this theme.
Tags: one-column,two-columns,dark,light,gray,responsive-layout,custom-background,custom-header,custom-menu,theme-options,left-sidebar,translation-ready,editor-style,featured-images,full-width-template,rtl-language-support,custom-colors,threaded-comments
Version: 1.4.9.1474089413
Updated: 2016-09-17 15:16:53

*/

@charset "utf-8";
/* CSS Trials Club of Canberra Custom */

.error404  .site-title  {
    text-shadow: 3px 3px 2px rgba(0, 0, 0, .7);
}

/******* GENERAL **********/

.single-image {
		clear:both;
		margin: 20px auto;
	}

.entry-content a {
	color: #000;
	font-weight:bold;
}

div.divider.divider-border.center {
width: 40%;
}

.divider.divider-border.center .divider-inner {
	border-bottom-width: 1px;
}

/********************
PRICE TABLE
******************/
.magee-pricing-table {
	margin-top:	50px;
}

/********* MENU **********/

	
	/* Top menu when scroll occurs */
	header .fxd-header {
		background-color: rgb(199, 199, 199);
	}
	
	.site-nav > ul > li a {
	color: #fff;
	}
	
	.site-nav .sub-menu > li a {
	color: #000;
	}
	
	.fxd-header .site-nav > ul > li a {
	color: #000;
	}
	
	/* Fix far right 2nd level menu disappearing off screen */
	.sub-menu.sub-menu-2 {
		left: -100%;
	}
	
	/*  1px fault introducted to banner by pro update 1.4.9 */
	.page-title-bar {
	    border-top: none;
	}
	
	/*   dark line at bottom of each sub menu */
	.sub-menu li {
		border-bottom: 1px solid #aaa;
	}
	/*   hover color */
	ul.sub-menu li a:hover {
		background-color: #CCC !important;
	}
	
	#menu-main li li a span {
	font-size: 1em; 
	}

	.site-nav > ul > li a {
	line-height: 1.4em !important;
	padding: 4px 15px !important;
	}
	
	@media (min-width: 920px) {
		.site-nav > ul > li + li {
		margin-left: 0 !important;
		}
	}
	@media screen and (max-width: 919px) {
		.site-nav > ul > li i.fa-caret-down {
			line-height: 2.4em;
		}
	}
/******* END MENU CSS ***********/

/** Page Title Bar **/

h1.site-name {
	   font-size: 1.3em;
}
.page-title h1, #section-1 h1, #section-6 h2 {
	text-shadow: 0px 0px 7px rgba(0, 0, 0, 1);
}

/*for youtube responsiveness*/

.video-container-outer.float-right {
	float:right;
	margin: 0 0 20px 20px;
}

.video-container-outer {
	width: 47%;
	height: auto;
    display: inline-block;
    margin: 1%;    
	vertical-align: top;
}

.video-container {
	position: relative;
    padding-bottom:  56.25%;
    overflow: hidden;
}

.video-container.first {
    padding-bottom: 50.8%;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* HOME PAGE

	/* SECTION - TAGLINE */
	
	#alchem-home-sections .magee-section.verticalmiddle .section-content {
    vertical-align: bottom;
    }
	
	.magee-promo-box {
		display: block;
	}
	
	.promo-info {
		color: #fff;
		float: left;
	}

	.promo-action {
		float: right;
	}
	
	div.wrapper #alchem-home-sections .alchem-home-section-1 {
	    background: linear-gradient(to bottom, rgba(29, 47, 56, 1) 0%,rgba(22, 37, 44, 1) 100%);
	}
	
	/**********************
	      LATEST NEWS
		  ******************/
		  
	#alchem-home-sections .img-box.figcaption-middle {
	max-height:340px;

	}
	
	/* SECTION - ABOUT US (FOCUS) */
		
	#alchem-home-sections .alchem-home-section-5 .row  {
		background-color: rgba(0,0,0,0.5);
		/*width: 90%;
		margin-left: auto;
		margin-right: auto; */
	}
	
	#alchem-home-sections .alchem-home-section-5 div.icon-box {
		background-color: #88c87b;
		color:#fff;
		border-width:0px;
		font-size:28px;
	}
	
	#alchem-home-sections .alchem-home-section-5 div.icon-box:hover {
		background-color: rgb(52, 78, 47);
	}
	
	/* SECTION - PARTNERS */
	
	#partners-sponsor {
		padding: 20px;
	}
	
	#partners-sponsors img {
		width: auto;
		height: 70px;
		margin: 0 20px;
	}
	
	/* adjust msnw logo - add white border */
	#partners-sponsors #mnsw {
	    border: 8px solid #fff;
	}
	
	/* adjust maust logo - make bigger to match*/
	#partners-sponsors #maust {
		height:90px;
	}
	
	/* SECTION - TESTIMONALS SECT 8 */
	#section-8-custom {
		background-color: rgba(0,0,0,0.8);
		color: #fff;
		width: 36em;
		padding: 2em;
		max-width: 100%;
}

/* SECTION - RIDES */
.row-of-3 {

}
div.row-of-3 img {
	display: inline-block;
    max-width: 30%;
    margin: 1%;
}


/* SPONSOR LOGO */

.moto-central {
	 background-color: #000;
	 max-width: 100%;
}
	
/* GETTING STARTED */

#getting-started-links {
    text-align: center;
}

#getting-started-links img{
	max-width:80%;
}

.tcc-img {
	margin: 20px 0;
}

/*** CUSTOM BLACK OVERLAYS OF FEATURES ***/
.tcc-overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.7);
}

.tcc-link-content {
	width: 33%;
}

#social-ride-icon {
	background-image: url ('http://trialscanberra.org.au/prod/wp-content/uploads/2016/02/social-rides-300x300.jpg');
	width: 100%
	height: auto;
}

/******** SHORTCODE CUSTOMS ***********/

.tcc-feature-box {
    display: inline-block;
    width: 33%;
    vertical-align: top;
    min-width: 15em;	
}

.tcc-feature-box .icon-box:hover {
	background-color: #313533;
	}
	
.magee-feature-box.style1 .icon-box .fa-fw {
	margin-left:0;
}

/********** CLASSIFIEDS **********/

#classifieds-home-image {
    -webkit-box-shadow: 10px 10px 46px -1px rgba(176,176,176,1);
	-moz-box-shadow: 10px 10px 46px -1px rgba(176,176,176,1);
	box-shadow: 10px 10px 46px -1px rgba(176,176,176,1);
}

#page-611, #page-615, #page-616, #page-617, #page-618, #page-619 {
	padding: 30px;
}

.page-id-611 .page-inner {
	padding-top:0;
}
.awpcp-listings.awpcp-clearboth {
    WIDTH: 90%;
    margin: 0 auto;
}

#showawpcpadpage {
	padding: 30px;
}

.awpcp-listings.awpcp-clearboth .displayaditemseven, .awpcp-listings.awpcp-clearboth .displayaditemsodd {
    -webkit-box-shadow: 10px 10px 46px -1px rgba(176,176,176,1);
	-moz-box-shadow: 10px 10px 46px -1px rgba(176,176,176,1);
	box-shadow: 10px 10px 46px -1px rgba(176,176,176,1);
	border: 1px solid #eee;
}

.awpcp-listings h4 {
    border-bottom: 1px solid #000;
    line-height: 1.5em;
	margin: 0;
}

.awpcp-listings .displayaditemseven div:nth-child(2), .awpcp-listings .displayaditemsodd div:nth-child(2) {
    padding: 20px;
}

.awpcp-listings .displayaditemseven div:nth-child(3), .awpcp-listings .displayaditemsodd div:nth-child(3) {
	font-weight: bold;
}
	
/**** EVENTS   ******/
/* Fix for UI date picker */
.post-type-tribe_events .ui-datepicker-multi-3 {
  width: 800px !important;
  border: 2px solid;
}

.post-type-tribe_events .ui-datepicker-group {
	width: auto !important;
}

.ui-datepicker-multi-2 {
	width: auto !important;
}

#ui-datepicker-div .ui-datepicker-group {
	width: auto !important;
}
	
/* map  in event */
.single-tribe_events .tribe-events-venue-map {
	width: 100% !important;
}
	
/****** FOOTER ******/
 
 #footer-contact-us {
 	font-size: 2em;
 }
 
 /************ CONTACT US *********/
 .magee-person-box IMG {
    width: auto;
    height: 200px;
 }
 
 
 /****** BREADCRUMBS ******/
 .breadcrumb-trail {
	 display:NONE;
 }
 
 /**********
   LATEST NEWS
   ***************/
   
   article.entry-box {margin-bottom:0;}
	
/************
    MOBILE 
********** (largest screen to smallest) */

@media screen and (max-width: 414px)  { /* Less than iphone 6+ */

    #partners-sponsors img {
		margin: 20px auto;
		clear: both;
		display: block;
	}
	

	.video-container-outer {
		width: 100%;
	}


	#section-1 h1 {
		font-size: 3em !important;
	}
	
	.tcc-feature-box {
    min-width: 100%;
    margin-bottom: 30px;
}


	.site-nav > ul > li a {
	color: #000;
	}


	/** Logo & tag **/
	.name-box .site-name {
		font-size: 14px;
	}
	.name-box .site-tagline {
		font-size: 12px;
	}

	/*** latest news - home */
	
	#alchem-home-sections .img-box.figcaption-middle {
    max-height: 200px;
	}
	
	/**** eEction 5 home Where here to help  ******/
	.alchem-home-section-5 .col-md-6 {
		text-align:center;
	}
}

@media screen and (max-width: 375px) { /* up to & including iPhone 6 */
}

@media screen and (max-width: 320px) { /* up to & including iPhone 5 */

}

